Jump to content

Photo

4th Of July Armour/ The Unassailable


  • Please log in to reply
12 replies to this topic

#1
morsmagnes3

morsmagnes3
  • 52 posts

Hello Con,

 

The new armours crafted during the 4th of july are glitched.

 

This was tested by multiple players. When using the armour crafted with a Rare Transporter Kit, the game gets a "saving error" and crashes the moment we try to equip 4 Grenades or Smokes.

 

I'm sure it's just an easy fix.

Would it be possible to fix it?

I bought a 15K fuel pack to upgrade armours and sadly I did not test them before upgrading them which kind of makes me look like a fool now :(

 

Thanks for your time,

morsmagnes3


  • 8

#2
Cherry

Cherry
  • 792 posts

Obviously no easy fix, last years Exo-Armors are still bugged.

 

http://forum.conarti...-failed-report/

 

 

I bought a 15K fuel pack to upgrade armours and sadly I did not test them before upgrading them which kind of makes me look like a fool now :(

 

In my opinion it doesn't make you look like a fool but the developers coz this is, like mentioned above, a known error and months old.


Edited by Cherry, 10 July 2017 - 05:33 AM.

  • 4

#3
Harpago

Harpago
  • 1,710 posts

The Rare Transporter glitch is still not fixed????


  • 2

#4
morsmagnes3

morsmagnes3
  • 52 posts

It just sucks that I paid 137 CAD for fuel while it's a complete waste because the armors aren't working.


  • 4

#5
Lanceyy

Lanceyy
  • 217 posts

same shit happening to me.

 

Please fix this, and soon


  • 3

#6
chris327

chris327
  • 76 posts
Eh happened to me to. Sucks but I doubt they will fix it
  • 1

#7
Lanceyy

Lanceyy
  • 217 posts

Con, where are you? :(


  • -1

#8
Con

Con
  • 4,105 posts

Hey, sorry about the delayed response, I've been out of town for the past few weeks.

 

We spent a long time looking at this and can't replicate it. It seems to be related to the Rare Transporter Kit itself (now that we're seeing the same thing happening on the exo's). 

 

Can I ask when you acquired the Rare Transporter Kit?



#9
Lanceyy

Lanceyy
  • 217 posts

It happens with rare transporter kits on those 2 types of armors. But just when u equip more than 2 grenades, with 2 or less it works fine.

 

Not sure when those kits were aquired since i have had some in my inventory for some time


  • 1

#10
Con

Con
  • 4,105 posts

It happens with rare transporter kits on those 2 types of armors. But just when u equip more than 2 grenades, with 2 or less it works fine.

 

Not sure when those kits were aquired since i have had some in my inventory for some time

 

Ok, cool. Is there anything else that makes it repeatable? Any books, weapons, type of grenades?



#11
Lanceyy

Lanceyy
  • 217 posts

Ok, cool. Is there anything else that makes it repeatable? Any books, weapons, type of grenades?

 

I usually got Ammo Con 50, Peakoil 25 and Oh Shiny 4% equipped as books.

 

For grenades i usually use M67 or smokes.

 

 

But it happens every time i equip more than 2 grenades with those armors to me. I just made a vid of what exactly happens without any books equipped

 

If you want me to try out certain things, i can do that too

 

 

 


  • 1

#12
morsmagnes3

morsmagnes3
  • 52 posts

@Con

 

I can't say when I received the transporter kit. I received hundreds total, I get them quite often with Bounties, War Crates and Island Haul.

Like Lancey said, the Save Fail error appears when we equip more than 2 grenades or any active gear.

However, transporter kits work perfectly fine on other crafted items, so it's likely also related to event items.

 

I would hope that you find a way to fix it since the armor is very fun to use, but if the fix is out of the question, is there anything you can do for all the money I lost buying fuel to upgrade them?

 

Thanks for your time,

mors


  • 2

#13
Lanceyy

Lanceyy
  • 217 posts

up


  • 0